{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1E1E1E",
    "flakes": 1.1,
    "enabled": true
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#BC9505"
    ]
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "の",
    "paramVehicle": "500",
    "paramNumber": "hesi"
  }
}